Search Mailing List Archives


Limit search to: Subject & Body Subject Author
Sort by: Reverse Sort
Limit to: All This Week Last Week This Month Last Month
Select Date Range     through    

[protege-discussion] Tomcat version

Jennifer Vendetti vendetti at stanford.edu
Mon Mar 8 12:04:10 PST 2010


Hello Konstantin,

We've been developing against Tomcat 5.5.

Jennifer


On 3/8/2010 2:39 AM, Konstantin Hyppönen wrote:
> Hi,
>
> Do you happen to know what is the minimum version of Tomcat for WebProtégé? Trying to install it on an older server with Tomcat 4.1.x...
>
> Best regards,
> --
> Konstantin Hyppönen, Ph.D.
> Researcher, National Development Project for ICT in Social Welfare
> School of Computing
> University of Eastern Finland
> P.O. Box 1627, 70211 Kuopio Finland
> Tel. +358 44 3746911, +358 40 355 2208
> Fax +358 17 16 2595
>
> _______________________________________________
> protege-discussion mailing list
> protege-discussion at lists.stanford.edu
> https://mailman.stanford.edu/mailman/listinfo/protege-discussion
>
> Instructions for unsubscribing: http://protege.stanford.edu/doc/faq.html#01a.03
>    



More information about the protege-discussion mailing list